[Desktop Entry]
Name=GFM
Name[fr_FR]=GFM
Comment=TI Calculators Group File Manager
Comment[fr_FR]=Gestionnaire de fichiers groupés pour calculatrices TI
GenericName=TI Groups File Manager for TILP
GenericName[fr_FR]=Gestionnaire de fichiers groupés pour TILP
Encoding=UTF-8
Version=1.0
Type=Application
Exec=/usr/pkg/bin/gfm
Icon=/usr/pkg/share/gfm/pixmaps/gfm.xpm
Terminal=false
Categories=Utility;X-KDE-Utilities-Peripherals;
MimeType=application/x-tilp
